recovery:
  state:
    round: 930
    hash: "dec3dba8c3bfe56e104b59d41800d49b11f06774b4f9de0148aafa1038661683e4eb623deaffdf8365458d7b81c91ba6"
    timestamp: "2025-09-27T05:52:00.003813Z"
  bootstrap: null
  package: null
  stream: null
